رفتن به مطلب
آخرین خبرها
  • بخش بازارچه اپن کارت پارسی به شیوه جدید افتتاح شد . جهت دسترسی میتوانید بر روی لینک زیر کلیک نمایید فروشگاه اپن کارت پارسی

این سایت از کوکی استفاده می کند. ادامه مرور در این سایت به منزله این است که با استفاده کوکی ها توسط ما موافقت کرده اید.

 

 

  • 0
iran_blizzard

خطا در بخش OCMOD

سوال

با سلام و خسته نباشید و ضمن تشکر فراوان از زحمت ها

از استادان و بزرگواران یک راهنمایی میخواستم ، بنده از سایت افزونه VQmod_IoenCart-v2.3.0.2 

(دانلود کردم و طبق اموزشی که قرار داده بودید روی سایت به اون عمل کردم (اموزش تصویریولی بعد از نصب به قسمت بروزرسانی رفتم و وقتی رو دکمه بروزرسانی کلیک کردم دیگه قسمت تغییرات و اصلاحات و نصب افزونه ها باز نمیشه و این ارور رو میده

Notice: Error: Could not load template /home/iranbliz/public_html/admin/view/template/extension/installer! in /home/iranbliz/public_html/vqmod/vqcache/vq2-system_modification_system_engine_loader.php on line 45

این قسمتی هست که باید فایل رو نصب میکردم و فایل نصب شد  ممنون میشه اگر مقدور هست راهنمایی بفرمایید

 

سپاسگزارم

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

5 پاسخ به این سوال تا کنون داده شده است

پست های پیشنهاد شده

  • 0
در 5 دقیقه قبل، iran_blizzard گفته است :

ولی بعد از نصب به قسمت بروزرسانی رفتم و وقتی رو دکمه بروزرسانی کلیک کردم دیگه قسمت تغییرات و اصلاحات و نصب افزونه ها باز نمیشه و این ارور رو میده

کاربر گرامی این نسخه از VQmod همان طور که در تاپیک هم نوشته شده فقط برای نسخه 2.3.0.2 می باشد.....

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

الان چه کاری باید انجام داد؟

چون هر چند دقیقه از حساب کاربری سایت بصورت اتوماتیک خارج میشه ، و دسترسی به قسمت  تغییرات و اصلاحات و نصب افزونه ها  نمیده و ارور میده

تازه سایت رو راه اندازی کرده بودم ، ولی متاسفانه از اشتباهی که کردم سایت به این مشکل افتاده

میشه کمک بفرمایید

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

کاربر گرامی شما باید VQmod نسخه اپن کارت خود را نصب نمایید (نسخه اپن کارت شما 2.0.3.1 هستش)

مگر اینکه بخواهی اون رو به نسخه 2.3.0.2 ارتقا بدهی

نسخه VQmod برای اپن کارت 2.0.3.1 در انجمن بخش دریافت موجود می باشد ..... (قبل از نصب به مواردی که در تاپیک نوشته شده دقت نمایید)

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

فروشگاه بنده الان انلاین هست ، به چه شکل اپن کارت جدید بریزم یا 

VQmod

نسخه 2.0.3.1 رو نصب کنم وقتی که دسترسی به قسمت  تغییرات و اصلاحات و نصب افزونه ها  نمیده

یا اینکه چگونه اپن کارت رو بروزرسانی کنم با این مشکلی که الان هست که اطلاعات سایتم از بین نره

ویرایش شده توسط iran_blizzard

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر
  • 0

این که به چه شکل مشکل رو رفع کنید ابتدا یک بک اپ بگیرید و بعد فایل های VQMOD رو حذف کنید و این رو بریزید

ضمنا فراموش نکنید اینجا نوشته شده بود باگ ها و مشکلات مربوط به نسخه  2.3.0.2  (انتقال یافت)   

به اشتراک گذاری این ارسال


لینک به ارسال
به اشتراک گذاری در سایت های دیگر

برای ارسال دیدگاه یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید دیدگاهی ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در سایت ما ثبت نام کنید. عضویت خیلی ساده است !

ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید

ورود به حساب کاربری

مجوزها

درباره ما

اپن کارت پارسی مرجع رسمی اپن کارت در ایران ، در 9 مهر ماه سال 1388 به طور رسمی فعالیت خود را در زمینه پشتیبانی اپن کارت آغاز کرده است.این مجموعه به همراه گروه فنی خود با در نظر داشتن چشم اندازی برای آینده نزدیک ، قصد دارد تا به معرفی و آموزش هرچه بیشتر و بهتر هسته قدرتمند و دوست داشتنی اپن کارت ، به روش های مختلف در زمینه های گوناگون بپردازد تا در کنار کاربران خود به موفقیت های هر روز خود بیفزاید
×

اطلاعات مهم

شما باید شرایط قوانین و مقررات و سیاست سایت سیاست حریم خصوصی را بپذیرید شرایط استفاده.